Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
brace_args Struct Reference

## Data Fields
ruby_glob_funcs_t | funcs
VALUE | value
int | flags

## Detailed Description

Definition at line 2631 of file dir.c.

## Field Documentation

## ◆ flags

int brace_args::flags

Definition at line 2634 of file dir.c.

Referenced by ruby_brace_glob(), and ruby_brace_glob_with_enc().

## ◆ funcs

ruby_glob_funcs_t brace_args::funcs

Definition at line 2632 of file dir.c.

Referenced by ruby_brace_glob_with_enc().

## ◆ value

VALUE brace_args::value

Definition at line 2633 of file dir.c.

Referenced by ruby_brace_glob_with_enc().

The documentation for this struct was generated from the following file:

- dir.c